html, body {
    max-width: 100%;
    overflow-x: hidden;
}
.texto-centrado {
    text-align: left;
    padding-top: 25px;
    padding-left: 5%;
    padding-right: 5%;
}
.tam-fondo {
    background-size: 100%;
    border: 0px solid;
}
.bordes-letra {
    color: white;
    text-shadow: 2px 0 black, 0 2px black, 2px 0 black, 0 2px black;
}
.bordes-letra-1 {
    color: #82ae46;
    text-shadow: 1px 0 black, 0 1px black, 1px 0 black, 0 1px black;
}
.producto {
    width: 63%;
    height: 23;
	font-weight: bold;
}
.cantidad{
    width: 24%;
    height: 23;
}
.precio {
    width: 21%;
    height: 23;
}
.unidad {
    width: 12%;
    height: 23;
}
.costetotal {
    width: 16%;
    height: 23;
}
.boton {
    background-color: #82ae46;
    border: none;
    color: white;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
}
.subtitulo {
    width: 720px;
}

.center {
    margin: auto;
    width: 50%;
}

.ingredientes {
    font-size: 1.25em;
    list-style-type: none;
}

.trucos {
    list-style: square;
    margin-top: 25px;
}

.tabla {
	margin: auto;
	width: 75%;
	margin-top:40px;
}

.centrado {
	margin: auto;
	width: 75%;
}

.tablaProdcutos {
	border: 1;
	margin: auto;
	border-collapse: collapse;
}

tr {
	border: 1px solid;
} 

.trFoto {
	border: 0px solid;
}

td {
	border: 1px solid;
}

.tdFoto {
	border: 0px solid;
	width: 50%;
}

th {
	text-align: center;
}

.tdHeader {
	border: 1px solid;
	width: 22%;
	margin: auto;
	background: #0000FF;
	height: 19;
}

.textoHeader {
	margin: auto;
	color: #FFFF00;
	font-weight: bold;
	
}

.noBordes {
	border: 0px solid;
}